Bug 34890 - gnome tasklist not showing tasks
Summary: gnome tasklist not showing tasks
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 15:09 UTC by Matthew Galgoci
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 13:56:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2001-04-05 15:09:23 UTC
3/28 qa build

gnome tasklist does not show tasks immediately.

sawfish is the window manager, configured with one workspace, 2 columns,
and 2 rows. 

open an application. move the application window to the next quadrant.
application does not appear on the gnome-tasklist on the current quadrant.

minimize the window. where did it go ?

change to another quadrant, and then back again, and the window appears on
the tasklist.

Repeatable ad-infinitum.

Comment 1 Havoc Pennington 2002-03-04 18:02:17 UTC
Please reopen if you can still reproduce this.

Comment 2 Havoc Pennington 2002-03-04 18:02:43 UTC
(And reassign to hp@redhat.com if reopened)


Note You need to log in before you can comment on or make changes to this bug.